RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004259AFRF[All Projects] Generalpublic2018-07-27 20:582021-09-10 12:11
Reporterredux 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusnewResolutionreopened 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0004259: У ПРП-3 не откалиброван прицел пулемёта с не дорисованной сеткой
DescriptionУ ПРП-3 не откалиброван прицел пулемёта с не дорисованной сеткой.
Нарисуйте сетку как на изображении:
https://cdn.discordapp.com/attachments/189399686766002176/885831427143368704/74abeff056a40269.jpg [^]
TagsNo tags attached.
Is it a wish/request?Yes
RHS versionDevelopment
Arma 3 versiondevbranch
Did you used any other mod when the error occurred?Yes
Which mods?
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-07-27 20:58 redux New Issue
2018-07-27 23:05 redux Description Updated View Revisions
2018-07-28 12:29 reyhard Status new => closed
2018-07-28 12:29 reyhard Assigned To => reyhard
2018-07-28 12:29 reyhard Resolution open => no change required
2018-07-28 12:30 reyhard Status closed => new
2018-07-28 12:30 reyhard Resolution no change required => reopened
2021-09-10 12:11 redux Is it a wish/request? No => Yes
2021-09-10 12:11 redux RHS version => Development
2021-09-10 12:11 redux Arma 3 version 1.82 => devbranch
2021-09-10 12:11 redux Did you used any other mod when the error occurred? No => Yes
2021-09-10 12:11 redux Summary У ПРП-3 не откалиброван прицел пулемёта. => У ПРП-3 не откалиброван прицел пулемёта с не дорисованной сеткой
2021-09-10 12:11 redux Description Updated View Revisions


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker